Author Topic: SGSK or StarlinkUI ready for Unity 5?  (Read 1769 times)

Bradamante3D

  • Jr. Member
  • **
  • Thank You
  • -Given: 2
  • -Receive: 0
  • Posts: 79
    • View Profile
SGSK or StarlinkUI ready for Unity 5?
« on: April 23, 2015, 06:01:36 PM »
Hi,

I purchased the SGSK + the Starlink UI package in the past (NGUI/TNet version). No I wonder: Is this thing compatible with Unity 5 or will Unity3D explode with error messages when I import this thing?
#301224014, #301432336, #302399130

ArenMook

  • Administrator
  • Hero Member
  • *****
  • Thank You
  • -Given: 337
  • -Receive: 1171
  • Posts: 22,151
  • Toronto, Canada
    • View Profile
Re: SGSK or StarlinkUI ready for Unity 5?
« Reply #1 on: April 24, 2015, 08:14:47 AM »
There may be warnings, but everything should be auto-upgradeable.